PhoneGap tooling in 2016 CI?

  1. MyEclipse IDE > Mobile Tooling

Tagged: 

This topic contains 2 replies, has 2 voices, and was last updated by  support-swapna 4 years, 3 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #486605 Reply

    Bob Dietrich
    Participant

    See https://www.genuitec.com/forums/topic/phonegap-tooling-in-myeclipse-2016/

    So by my count it’s been over four months since this post, and still no 2016 CI support for PhoneGap. Genuitec, please make a statement one way or the other regarding support moving forward. Thanks.

    #486747 Reply

    support-swapna
    Moderator

    Bob,

    As mentioned in the announcement , our new Mobile development story will be ready by the time 2016 Stable 1.0 is released. I am afraid mobile development support is not currently included in the MyEclipse 2016 CI stream.

    I have escalated your concern to the team and they will get back to you soon with more information about the Mobile tooling support schedule. Thank you for your patience.

    Apologies for inconvenience caused.

    –Swapna
    MyEclipse Support

    #490948 Reply

    support-swapna
    Moderator

    Bob,

    MyEclipse 2016 Stable 1.0 release is now out.
    Please check this announcement about PhoneGap support in MyEclipse 2016 : https://www.genuitec.com/forums/topic/phonegap-support-in-myeclipse-2016/

    Please refer to the Migration guide linked at the end of the announcement to migrate your PhoneGap project from MyEclipse 2015 into MyEclipse 2016 and continue development using the PhoneGap CLI.

    Let us know if you have any questions or if you see any issues. Thank you for your patience.

    –Swapna
    MyEclipse Support

Viewing 3 posts - 1 through 3 (of 3 total)
Reply To: PhoneGap tooling in 2016 CI?

You must be logged in to post in the forum log in